﻿#contact-wrapper
{
    max-width:900px;
    margin:0 auto;
}
#map-frame
{
    width:100%;
    height:300px;
    border:0;
}

 #map-canvas {
            height: 100%;
        }
        
 /***********Table Styles**********/
#contact tr td {
    font-weight:normal;
}
 #table-kingston
 {
     text-align:left;
 }  
 #table-kingston tr, #table-emails tr, #table-rural tr
 {
     height:50px;
     padding:0;
 }
/*#table-emails
 {
     text-align:left;
     float:right;
 }*/
 .row-gray
 {
     background:#f5f4f4;
 }
 #table-kingston td, #table-emails td
 {
     width:250px;
     padding-left:3px;
 }
 #table-emails a
 {
     cursor:pointer;
     color:#000;
 }
 
 /*******Rural Table*****/
 #table-rural
 {
     width:100%;     
     text-align:left;
     margin-bottom:50px;
     position:relative;
 }
 
 #table-rural td
 {
     padding-left:10px;
 }
 .branch td
 {
     width:40%;
 }
 .address td
 {
     width:30%;
 }
 .tele td
 {
     width:20%;
 }
 #table-rural th
 {
     text-align:left;
     padding-left:10px;
 }
 
  #map-title
  {
      text-align:left;
  }

  #map-title h2
  {
      margin-top:-10px;
  }
  /*************Map Styles*******/
  .branch-color
  {
      color:#033264;
     font-weight:bold; 
      }
      .map-shadow
      {
          /*-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
          -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
          box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);*/
          border:1px solid #d2d2d2;
         
}